Skip to main content
GET
cURL
Get one feature’s access and current usage for a customer. To evaluate a prospective consumption, use POST /usage/check.

Autorizaciones

x-api-key
string
header
requerido

Encabezados

Commet-Version
string
predeterminado:2026-08-27

API version used by this reference. Send this header to select this contract explicitly.

Parámetros de ruta

code
string
requerido

Parámetros de consulta

customerId
string
requerido

Respuesta

Success

code
string
requerido

Unique feature code.

name
string
requerido

Display name of the feature.

unitName
string | null
requerido

Display name for one product unit, or null when not applicable.

allowed
boolean
requerido

Whether the customer can currently access or consume the feature.

type
string
requerido
Allowed value: "boolean"
enabled
boolean
requerido

Whether the feature is enabled.

object
string
requerido
Allowed value: "feature_access"
livemode
boolean
requerido
baseAccess
object | null